Quixel Help Center home page

C4D plugin issue

Answered

Comments

1 comment

  • Hello,

    Thank you for taking the time to reach out to us. Please note that Cinema 4D R25 is not yet supported by our plugin. The currently supported versions are S22, R23 and S24. For a full list of supported plugins and renderers, please check out this FAQ page.

    0
    Comment actions Permalink

Please sign in to leave a comment.